body {
	background-image: url(file:///C|/Documents and Settings/Ben Mathis/My Documents/dropbox/web_site/images/bg_tile.jpg);
	background-repeat: repeat;
	background-image: url(images/site_ui/bg_tile.jpg);
	background-color: 2C353A;
}
#menu_main {
	position:absolute;
	left:0px;
	top:0px;
	width:103px;
	height:314px;
	z-index:1;
	visibility: visible;
}
#menu_tab {
	position:absolute;
	left:0px;
	top:314px;
	width:91px;
	height:266px;
	z-index:6;
	visibility: visible;
}
#news_post {
	position:absolute;
	left:103px;
	top:10px;
	width:830px;
	height:297px;
	z-index:4;
	color: #999999;
}
.update_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-indent: 20pt;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	color: #99CC00;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	color: #99CC00;
	text-decoration: none;
	font-weight: bold;
}
a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	color: #CCFF33;
	text-decoration: none;
	font-weight: bold;
}
a:active {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	color: #99CC00;
	text-decoration: none;
	font-weight: bold;
}
.news_image {
	float: left;
	margin-right: 10pt;
	margin-bottom: 10px;
}
.image_3d {
	float: left;
	height: 250px;
	width: 150px;
	margin-right: 10px;
	position: absolute;
	background-position: bottom;
}

.form_field {
	background-color: #333333;
	color: #99CC00;
}

h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-indent: 20pt;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #999999;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #999999;
	font-weight: normal;
	font-variant: normal;
	right: 12pt;
	text-decoration: none;
}
.thumbs_3d_box {
	position: relative;
	background-position: right;
	width: 654px;
	float: right;
	height: 150px;
	text-align: right;
}

#art_box_3d {
	position:relative;
	left:120px;
	width:814px;
	height:250px;
	z-index:3;
	margin-bottom: 50px;
	margin-top: 15px;
}
.text_3d_box {
	float: right;
	width: 654px;
	position: relative;
	height: 100px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 11pt;
	vertical-align: top;
}
#resume_box {
	position:relative;
	left:103px;
	width:825px;
	height:auto;
	z-index:3;
	margin-bottom: 30px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	text-align: left;
	text-decoration: none;
}
#resume_selfportrait {
	height: 450px;
	width: 380px;
	float: left;
	margin-bottom: 5px;
}

.resume_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #999999;
}
.tutorial_box_right {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #999999;
	height: 75px;
	width: 400px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: left;
	clear: right;
}
.tutorial_box_left {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #999999;
	height: 75px;
	width: 400px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: right;
	clear: left;
}
.tutorial_thumb_left {
	float: right;
	height: 75px;
	width: 75px;
	margin-left: 5px;
}
.tutorial_thumb_right {
	float: left;
	height: 75px;
	width: 75px;
	margin-right: 5px;
}
.tutorial_main_box {
	position:relative;
	left:100px;
	width:835px;
	height:auto;
	z-index:4;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
.photo_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-indent: 3pt;
}
.tutorial_container_right {

	float: right;
	width: 400px;
	text-align: left;
	clear: right;
}
.about_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #999999;
	text-indent: 20pt;
	word-spacing: normal;
	margin-top: 7px;
	text-align: justify;
}
.links_box {
	position:relative;
	left:103px;
	width:830px;
	height:auto;
	z-index:3;
	margin-bottom: 30px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #999999;
	text-align: left;
	text-decoration: none;
	top: 0px;
}
.tutorial_box_navigation {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	height: auto;
	width: 400px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: left;
	clear: left;
	list-style-type: circle;
	word-spacing: 2pt;
}
.promo_box {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
}
.pictures_text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
}
#photobox {
	position:absolute;
	left:483px;
	top:530px;
	width:450px;
	height:300px;
	z-index:7;
}
.pictures_list {
	display: block;
	list-style-type: none;
	position: fixed;
}
#pictures_list {
	position: static;
	list-style-type:none;
	margin: 0;
	padding:0;
	display: block;
	width: auto;
	height: 12px;
}
